
/* ****************** 1칸 레이아웃  ****************** */

.layout_453386_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453386_ > div:after {content:''; display:block; clear:both;}
.layout_453386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453386_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_453416_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_453416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453416_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453416_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_453416_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_453416_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_453416_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_453396_ {font-size:0;}
.title_453396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_453396_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_453396_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_453396_.style_top p {padding-top:10px;}
.title_453396_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_453396_.style_right p {padding-right:14px;}
.title_453396_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_453396_.style_bottom p {padding-bottom:12px;}
.title_453396_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_453396_.style_left p {padding-left:14px;}
.title_453396_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_453396_.style_circle1 p {padding-left:20px;}
.title_453396_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_453396_.style_circle2 p {padding-left:20px;}
.title_453396_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_453396_ p span{color:#dd005f; position:relative;}
.title_453396_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_453396_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_453406_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_453406_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453406_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453406_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453406_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_453406_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453406_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_453426_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453426_ > div {}
.layout_453426_ > div:after {content:''; display:block; clear:both;}
.layout_453426_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_453426_ > div > .container_1 {width:16.6667%;}
  .layout_453426_ > div > .container_2 {width:16.6667%;}
  .layout_453426_ > div > .container_3 {width:16.6667%;}
  .layout_453426_ > div > .container_4 {width:16.6667%;}
  .layout_453426_ > div > .container_5 {width:16.6667%;}
  .layout_453426_ > div > .container_6 {width:16.6667%;}
  
  .layout_453426_ > div > .container_1 > div,
  .layout_453426_ > div > .container_2 > div,
  .layout_453426_ > div > .container_3 > div,
  .layout_453426_ > div > .container_4 > div,
  .layout_453426_ > div > .container_5 > div,
  .layout_453426_ > div > .container_6 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_453426_ > div > .container_1 {width:25%;}
.layout_453426_ > div > .container_2 {width:25%;}
.layout_453426_ > div > .container_3 {width:25%;}
.layout_453426_ > div > .container_4 {width:25%;}
.layout_453426_ > div > .container_5 {width:25%;}
.layout_453426_ > div > .container_6 {width:25%;}
  
  .layout_453426_ > div > .container_1 > div,
  .layout_453426_ > div > .container_2 > div,
  .layout_453426_ > div > .container_3 > div,
  .layout_453426_ > div > .container_4 > div,
  .layout_453426_ > div > .container_5 > div,
  .layout_453426_ > div > .container_6 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_453426_ > div > .container_1 {width:50%;}
.layout_453426_ > div > .container_2 {width:50%;}
.layout_453426_ > div > .container_3 {width:50%;}
.layout_453426_ > div > .container_4 {width:50%;}
.layout_453426_ > div > .container_5 {width:50%;}
.layout_453426_ > div > .container_6 {width:50%;}
}
  

@media \0screen{
	.layout_453426_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_453456_{margin:0px; }
  .textarea_453456_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453456_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453456_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453446_{margin-top:0px;}
  .textarea_453446_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453446_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453446_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_453486_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453486_ > div:after {content:''; display:block; clear:both;}
.layout_453486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453486_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_453496_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453496_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453496_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453496_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_453496_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453496_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_453506_ {font-size:0;}
.title_453506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_453506_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_453506_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_453506_.style_top p {padding-top:10px;}
.title_453506_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_453506_.style_right p {padding-right:14px;}
.title_453506_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_453506_.style_bottom p {padding-bottom:12px;}
.title_453506_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_453506_.style_left p {padding-left:14px;}
.title_453506_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_453506_.style_circle1 p {padding-left:20px;}
.title_453506_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_453506_.style_circle2 p {padding-left:20px;}
.title_453506_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_453506_ p span{color:#dd005f; position:relative;}
.title_453506_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_453506_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_453516_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_453516_ > div {margin-left:-10px;}
.layout_453516_ > div:after {content:''; display:block; clear:both;}
.layout_453516_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 30px 0 0 0px;}
.layout_453516_ > div > .container_1 {width:25%;}
.layout_453516_ > div > .container_2 {width:25%;}
.layout_453516_ > div > .container_3 {width:25%;}
.layout_453516_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  .layout_453516_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 0px 0px;}
	.layout_453516_ > div > .container_1 { width:50%; margin-bottom:10px;}
	.layout_453516_ > div > .container_2 { width:50%;margin-bottom:10px;}
	.layout_453516_ > div > .container_3 {clear:both; width:50%;margin-bottom:10px;}
	.layout_453516_ > div > .container_4 { width:50%;margin-bottom:10px;}
}

  

@media \0screen{
	.layout_453516_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_453526_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_453526_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_453526_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/han-ui-chi-ryo-11676346845121.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_453526_:hover:after{transform:scale(1.15);}
.img_453526_ a{display:block; width:100%; height:100%;}
.img_453526_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_453526_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_453526_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_453526_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_453526_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_453526_ .text_title{padding-top:160px;font-size:20px;}
  .img_453526_ .text_title span{font-size:22px;}
  .img_453526_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_453526_ .text_text{font-size:15px;}
   .img_453526_ .text_text br{display:none;}
  .img_453526_ .text_text::before{margin: 8px 0px 8px;}
    .img_453526_ {height: 280px;}
} 

@media (max-width:867px){
  .img_453526_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_453526_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_453526_ .text_text{font-size:15px;}
  .img_453526_ .text_text br{display:none;}
  .img_453526_ .text_text::before{margin: 5px 0px 5px;}
  .img_453526_ {height: 280px;}
} 

@media (max-width:420px){
  .img_453526_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_453526_ .text_title{font-size:18px; padding-top:180px;}
  .img_453526_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_453526_ .text_text::before{margin: 3px 0px 3px;}
  .img_453526_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_453536_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_453536_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_453536_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/1816768942201.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_453536_:hover:after{transform:scale(1.15);}
.img_453536_ a{display:block; width:100%; height:100%;}
.img_453536_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_453536_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_453536_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_453536_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_453536_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_453536_ .text_title{padding-top:160px;font-size:20px;}
  .img_453536_ .text_title span{font-size:22px;}
  .img_453536_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_453536_ .text_text{font-size:15px;}
   .img_453536_ .text_text br{display:none;}
  .img_453536_ .text_text::before{margin: 8px 0px 8px;}
    .img_453536_ {height: 280px;}
} 

@media (max-width:867px){
  .img_453536_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_453536_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_453536_ .text_text{font-size:15px;}
  .img_453536_ .text_text br{display:none;}
  .img_453536_ .text_text::before{margin: 5px 0px 5px;}
  .img_453536_ {height: 280px;}
} 

@media (max-width:420px){
  .img_453536_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_453536_ .text_title{font-size:18px; padding-top:180px;}
  .img_453536_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_453536_ .text_text::before{margin: 3px 0px 3px;}
  .img_453536_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_453556_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_453556_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_453556_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/1516768942491.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_453556_:hover:after{transform:scale(1.15);}
.img_453556_ a{display:block; width:100%; height:100%;}
.img_453556_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_453556_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_453556_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_453556_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_453556_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_453556_ .text_title{padding-top:160px;font-size:20px;}
  .img_453556_ .text_title span{font-size:22px;}
  .img_453556_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_453556_ .text_text{font-size:15px;}
   .img_453556_ .text_text br{display:none;}
  .img_453556_ .text_text::before{margin: 8px 0px 8px;}
    .img_453556_ {height: 280px;}
} 

@media (max-width:867px){
  .img_453556_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_453556_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_453556_ .text_text{font-size:15px;}
  .img_453556_ .text_text br{display:none;}
  .img_453556_ .text_text::before{margin: 5px 0px 5px;}
  .img_453556_ {height: 280px;}
} 

@media (max-width:420px){
  .img_453556_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_453556_ .text_title{font-size:18px; padding-top:180px;}
  .img_453556_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_453556_ .text_text::before{margin: 3px 0px 3px;}
  .img_453556_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_453546_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_453546_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_453546_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/1716768942881.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_453546_:hover:after{transform:scale(1.15);}
.img_453546_ a{display:block; width:100%; height:100%;}
.img_453546_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_453546_ .text_title { font-size:19px; padding-top:300px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_453546_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_453546_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_453546_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_453546_ .text_title{padding-top:160px;font-size:20px;}
  .img_453546_ .text_title span{font-size:22px;}
  .img_453546_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_453546_ .text_text{font-size:15px;}
   .img_453546_ .text_text br{display:none;}
  .img_453546_ .text_text::before{margin: 8px 0px 8px;}
    .img_453546_ {height: 280px;}
} 

@media (max-width:867px){
  .img_453546_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_453546_ .text_title{font-size:19px; padding-top:180px; padding-left:20px;}
  .img_453546_ .text_text{font-size:15px;}
  .img_453546_ .text_text br{display:none;}
  .img_453546_ .text_text::before{margin: 5px 0px 5px;}
  .img_453546_ {height: 280px;}
} 

@media (max-width:420px){
  .img_453546_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_453546_ .text_title{font-size:18px; padding-top:180px;}
  .img_453546_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_453546_ .text_text::before{margin: 3px 0px 3px;}
  .img_453546_{height:280px;}
}

/* ****************** 공백  ****************** */

.empty_line_453566_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453566_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453566_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453566_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453566_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_453566_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453566_:before {content:'공백: 100px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_453576_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding: 70px 0 110px;}
.layout_453576_ > div {}
.layout_453576_ > div:after {content:''; display:block; clear:both;}
.layout_453576_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_453576_ > div > .container_1 {width:100%;}
.layout_453576_ > div > .container_2 {width:20%; padding-right:10px;}
.layout_453576_ > div > .container_3 {width:20%;  padding-right:10px;}
.layout_453576_ > div > .container_4 {width:20%;  padding-right:10px;}
  .layout_453576_ > div > .container_5 {width:20%; padding-right:10px;}
  .layout_453576_ > div > .container_6 {width:20%; padding-right:10px;}

@media (max-width:1300px){
  .layout_453576_ {width:90%;}
}

@media (max-width:1023px){
  .layout_453576_ {padding: 50px 0;}
  .layout_453576_ > div > .container_1 {width:100%; }
  .layout_453576_ > div > .container_2 {width:50%; padding-bottom:10px;}
  .layout_453576_ > div > .container_3 {width:50%; padding-bottom:10px;}
  .layout_453576_ > div > .container_4 {width:50%; padding-bottom:10px;}
  .layout_453576_ > div > .container_5 {width:50%; padding-bottom:10px;} 
  .layout_453576_ > div > .container_6 {width:50%;}
}
  
  @media (max-width:623px){
  .layout_453576_ {padding: 50px 0;}
  .layout_453576_ > div > .container_1 {width:100%; }
  .layout_453576_ > div > .container_2 {width:100%; padding-right:0%;}
  .layout_453576_ > div > .container_3 {width:100%; padding-right:0%;}
  .layout_453576_ > div > .container_4 {width:100%; padding-right:0%;}
  .layout_453576_ > div > .container_5 {width:100%; padding-right:0%;}
  .layout_453576_ > div > .container_6 {width:100%; padding-right:0%;}
}
  

@media \0screen{
	.layout_453576_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_453626_ p {
	display:block; margin:0; padding:0;
	font-size:29px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_453626_ p strong{padding: 7px 7px 5px; background: #1c9ab1;/*font-family: 'KoPub Batang' !important; */font-weight: 600; color:#fff; }
.text_453626_ p a {color:#333; text-decoration:none;}


@media (max-width:1023px){
  .text_453626_ p{font-size:20px;}
  .text_453626_ p strong{color:#fff;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_453616_ p {
	display:block; margin:0; padding:0; margin: 15px 0 35px;
	font-size:14px; letter-spacing:0; font-weight:normal; color:#666; line-height:1.6em;
}
.text_453616_ p a {color:#666; text-decoration:none;}

@media (max-width:1023px){
  .text_453616_ p{font-size:12px; margin-bottom:20px;}
  .text_453616_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453596_, .empty_453596_ * {padding:0; margin:0;}

.empty_453596_ h4{background:#4a9fae; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_453596_ img{display:block; width:100%;}
.empty_453596_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_453596_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_453596_{background:#fff; position:relative;}
  .empty_453596_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/so-a-ri-nik61677030824.png") no-repeat center; background-size:cover;}
  .empty_453596_:after{content:''; display:block; clear:both;}
  .empty_453596_ h4{display:none;}
  .empty_453596_ img{display:none;}
  .empty_453596_ p{display:none;}
  .empty_453596_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_453596_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_453596_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453586_, .empty_453586_ * {padding:0; margin:0;}

.empty_453586_ h4{background:#4a9fae; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_453586_ img{display:block; width:100%;}
.empty_453586_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_453586_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_453586_{background:#fff; position:relative;}
  .empty_453586_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/so-a-ri-nik31677030834.png") no-repeat center; background-size:cover;}
  .empty_453586_:after{content:''; display:block; clear:both;}
  .empty_453586_ h4{display:none;}
  .empty_453586_ img{display:none;}
  .empty_453586_ p{display:none;}
  .empty_453586_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_453586_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_453586_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453646_, .empty_453646_ * {padding:0; margin:0;}

.empty_453646_ h4{background:#4a9fae; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_453646_ img{display:block; width:100%;}
.empty_453646_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:120px;}
.empty_453646_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_453646_{background:#fff; position:relative;}
  .empty_453646_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/so-a-ri-nik-1680572043.png") no-repeat center; background-size:cover;}
  .empty_453646_:after{content:''; display:block; clear:both;}
  .empty_453646_ h4{display:none;}
  .empty_453646_ img{display:none;}
  .empty_453646_ p{display:none;}
  .empty_453646_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_453646_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_453646_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453606_, .empty_453606_ * {padding:0; margin:0;}

.empty_453606_ h4{background:#4a9fae; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_453606_ img{display:block; width:100%;}
.empty_453606_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_453606_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_453606_{background:#fff; position:relative;}
  .empty_453606_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/so-a-ri-nik--bu-hang1680572060.png") no-repeat center; background-size:cover;}
  .empty_453606_:after{content:''; display:block; clear:both;}
  .empty_453606_ h4{display:none;}
  .empty_453606_ img{display:none;}
  .empty_453606_ p{display:none;}
  .empty_453606_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_453606_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_453606_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453636_, .empty_453636_ * {padding:0; margin:0;}

.empty_453636_ h4{background:#4a9fae; color:#fff; font-size:19px; text-align:center; line-height:50px; font-weight:normal;}
.empty_453636_ img{display:block; width:100%;}
.empty_453636_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:19px 
15px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center; height:100px;}
.empty_453636_ .textbox_m{display:none;}

@media (max-width:1023px){
  .empty_453636_{background:#fff; position:relative;}
  .empty_453636_:before{content:''; display:block; width:40%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/aaa01/farm/so-a-ri-nik11677030876.jpg") no-repeat center; background-size:cover;}
  .empty_453636_:after{content:''; display:block; clear:both;}
  .empty_453636_ h4{display:none;}
  .empty_453636_ img{display:none;}
  .empty_453636_ p{display:none;}
  .empty_453636_ .textbox_m{display:block; float:right; width:60%; margin-left:40%; height:200px;}
  .empty_453636_ .textbox_m strong{display:block; background:#ad9467; color:#fff; font-size:18px; padding:15px 10px; }
  .empty_453636_ .textbox_m span{display:block;  font-size:15px; padding:10px 8px 10px 10px; box-sizing:border-box; word-break:keep-all;}
}

/* ****************** 공백  ****************** */

.empty_line_453656_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453656_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453656_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453656_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_453656_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_453656_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_453666_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453666_ > div:after {content:''; display:block; clear:both;}
.layout_453666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453666_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453676_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_453676_ {font-size:0;}
.empty_453676_ p{display:inline-block; width:49%; margin-right:2%; overflow:hidden;border:10px solid transparent;}
.empty_453676_ p:last-child{margin-right:0;}
.empty_453676_ p img{transform:scale(1); transition:all .4s;}
  .empty_453676_ p:hover{border:10px solid #b8c8dc;}
  .empty_453676_ p:hover img{transform:scale(1.05);}
  
@media (max-width:1023px){
  .empty_453676_{padding-left:5px;}
}
  

/* ****************** 공백  ****************** */

.empty_line_453686_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453686_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453686_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453686_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_453686_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453686_:before {content:'공백: 150px';}
}
